/* 享福利 */
.enjoy-box {
	/* width: 1200px; */
	margin: auto;
}

.enjoy-box img {
	width: 100%;
	max-width: 1920px;
	min-width: 960px;
}


@media (max-width: 1200px) {

	.enjoy-box,
	.bussiness-support-box,
	.service-industry-box {
		width: 960px;
	}
}

.header-box {
	height: 76px;
	display: flex;
}

.header-logo {
	padding-top: 11px;
	padding-left: 360px;
}

.header-logo img {
	/* width: 122px; */
	/* height: 116px; */
}

.header-nav {
	display: flex;
	padding-top: 30px;
	padding-left: 220px;
	font-size: 16px;
}

.header-nav div {
	margin: 0 40px;
	display: block;
}

.nav-actived {
	border-bottom: 4px solid #E6046F;
}

.swiper-box {
	text-align: center;
}

.sw02img {
	width: 100%;
	max-width: 1920px;
	min-width: 960px;
}

.productsbox {
	padding-top: 75px;
	text-align: center;
}

.protitle {
	font-size: 36px;
	font-weight: bold;
}

.probtnbox,
.casebtnbox {
	width: 372px;
	height: 46px;
	background-color: #FBE3E9;
	border-radius: 60px;
	margin: 45px auto;
	display: flex;
	color: #F891AB;
}

.probtnbox div,
.casebtnbox div {
	width: 186px;
	height: 46px;
	text-align: center;
	line-height: 46px;
	font-size: 18px;
}

.proactived {
	background-color: #FC3B77;
	color: #FFFFFF;
	border-radius: 60px;
}

.protext {
	font-size: 30px;
	padding: 60px 0;
}

.casebox {
	padding-top: 75px;
	text-align: center;
}

.casetitle {
	font-size: 36px;
	font-weight: bold;
}

.mybox {
	text-align: center;
}

.mytitle {
	font-size: 36px;
	padding: 75px 0 69px;
}

.mybox img {
	width: 100%;
	max-width: 1920px;
	min-width: 960px;
}


.wrapper footer .footer-box {
	width: 100%;
	max-width: 1920px;
	min-width: 960px;
	height: 120px;
	margin: auto;
	background-color: #E5E5E5;
	padding-top: 20px;
}

.wrapper footer .footer-box p {
	line-height: 24px;
	text-align: center;
}

.wrapper footer .footer-box a {
	color: #333333;
	font-size: 14px;
}

.wrapper footer .footer-box span {
	font-size: 14px;
}